twig:
    default_path: '%kernel.project_dir%/templates'
    paths: 
     '%kernel.project_dir%/vendor/knplabs/knp-paginator-bundle/templates': KnpPaginator

when@test:
    twig:
        strict_variables: true
